Loading...
Searching...
No Matches
tag-types.h File Reference
SPA » Parameters

spa/param/tag-types.h More...

Go to the source code of this file.

## Macros

#define | SPA_TYPE_INFO_PARAM_Tag SPA_TYPE_INFO_PARAM_BASE "Tag"
#define | SPA_TYPE_INFO_PARAM_TAG_BASE SPA_TYPE_INFO_PARAM_Tag ":"

## Variables

static const struct spa_type_info | spa_type_param_tag []

## Detailed Description

spa/param/tag-types.h